On Sat, May 11, 2002 at 12:43:09AM +0900, nobu.nokada / softhome.net wrote:
> Ruby M17N will support mulitple encodings.  And also, ruby
> already supports Unicode in UTF-8.  However, still lacks L18N
> feature.

What is L18N?

Paul